Cryo1/AfterCoolTmp/limitHi = 20.0
Cryo1/AfterCoolTmp/limitLo = 0.0
Cryo1/AfterCoolTmp/warnHi = 19.0
Cryo1/AfterCoolTmp/warnLo = 0.0
Cryo1/CompCurrent/limitHi = 5.0
Cryo1/CompCurrent/limitLo = 0.0
Cryo1/CompCurrent/warnHi = 5.0
Cryo1/CompCurrent/warnLo = 0.0
Cryo1/CompPower/limitHi = 2250.0
Cryo1/CompPower/limitLo = 0.0
Cryo1/CompPower/warnHi = 1500.0
Cryo1/CompPower/warnLo = 0.0
Cryo1/CompVoltage/limitHi = 250.0
Cryo1/CompVoltage/limitLo = 200.0
Cryo1/CompVoltage/warnHi = 240.0
Cryo1/CompVoltage/warnLo = 210.0
Cryo1/DischrgPrs/limitHi = 535.0
Cryo1/DischrgPrs/limitLo = 0.0
Cryo1/DischrgPrs/warnHi = 460.0
Cryo1/DischrgPrs/warnLo = 0.0
Cryo1/DischrgTmp_M/limitHi = 125.0
Cryo1/DischrgTmp_M/limitLo = -150.0
Cryo1/DischrgTmp_M/warnHi = 115.0
Cryo1/DischrgTmp_M/warnLo = -150.0
Cryo1/DischrgTmp_P/limitHi = 125.0
Cryo1/DischrgTmp_P/limitLo = -150.0
Cryo1/DischrgTmp_P/warnHi = 115.0
Cryo1/DischrgTmp_P/warnLo = -150.0
Cryo1/FanSpeed/limitHi = 5520.0
Cryo1/FanSpeed/limitLo = 1100.0
Cryo1/FanSpeed/warnHi = 5520.0
Cryo1/FanSpeed/warnLo = 1140.0
Cryo1/OilLevel/limitHi = 30.0
Cryo1/OilLevel/limitLo = -10.0
Cryo1/OilLevel/warnHi = 30.0
Cryo1/OilLevel/warnLo = -5.0
Cryo1/OilSepTmp/limitHi = 120.0
Cryo1/OilSepTmp/limitLo = 0.0
Cryo1/OilSepTmp/warnHi = 110.0
Cryo1/OilSepTmp/warnLo = 0.0
Cryo1/PhaseSepTmp/limitHi = 20.0
Cryo1/PhaseSepTmp/limitLo = 0.0
Cryo1/PhaseSepTmp/warnHi = 19.0
Cryo1/PhaseSepTmp/warnLo = 0.0
Cryo1/SuctionPrs/limitHi = 100.0
Cryo1/SuctionPrs/limitLo = 0.0
Cryo1/SuctionPrs/warnHi = 100.0
Cryo1/SuctionPrs/warnLo = 0.0
Cryo1/SuctionTmp_M/limitHi = 50.0
Cryo1/SuctionTmp_M/limitLo = 0.0
Cryo1/SuctionTmp_M/warnHi = 50.0
Cryo1/SuctionTmp_M/warnLo = 0.0
Cryo1/SuctionTmp_P/limitHi = 50.0
Cryo1/SuctionTmp_P/limitLo = 0.0
Cryo1/SuctionTmp_P/warnHi = 50.0
Cryo1/SuctionTmp_P/warnLo = 0.0
Cryo1/SurgeTankTmp/limitHi = 50.0
Cryo1/SurgeTankTmp/limitLo = 0.0
Cryo1/SurgeTankTmp/warnHi = 50.0
Cryo1/SurgeTankTmp/warnLo = 0.0
Cryo1/WaterInTmp/limitHi = 8.0
Cryo1/WaterInTmp/limitLo = 0.0
Cryo1/WaterInTmp/warnHi = 8.0
Cryo1/WaterInTmp/warnLo = 0.0
Cryo1/WaterOutTmp/limitHi = 30.0
Cryo1/WaterOutTmp/limitLo = 0.0
Cryo1/WaterOutTmp/warnHi = 30.0
Cryo1/WaterOutTmp/warnLo = 0.0
Cryo2/AfterCoolTmp/limitHi = 20.0
Cryo2/AfterCoolTmp/limitLo = 0.0
Cryo2/AfterCoolTmp/warnHi = 19.0
Cryo2/AfterCoolTmp/warnLo = 0.0
Cryo2/CompCurrent/limitHi = 5.0
Cryo2/CompCurrent/limitLo = 0.0
Cryo2/CompCurrent/warnHi = 5.0
Cryo2/CompCurrent/warnLo = 0.0
Cryo2/CompPower/limitHi = 2250.0
Cryo2/CompPower/limitLo = 0.0
Cryo2/CompPower/warnHi = 1500.0
Cryo2/CompPower/warnLo = 0.0
Cryo2/CompVoltage/limitHi = 250.0
Cryo2/CompVoltage/limitLo = 200.0
Cryo2/CompVoltage/warnHi = 240.0
Cryo2/CompVoltage/warnLo = 210.0
Cryo2/DischrgPrs/limitHi = 535.0
Cryo2/DischrgPrs/limitLo = 0.0
Cryo2/DischrgPrs/warnHi = 460.0
Cryo2/DischrgPrs/warnLo = 0.0
Cryo2/DischrgTmp_M/limitHi = 125.0
Cryo2/DischrgTmp_M/limitLo = -150.0
Cryo2/DischrgTmp_M/warnHi = 115.0
Cryo2/DischrgTmp_M/warnLo = -150.0
Cryo2/DischrgTmp_P/limitHi = 125.0
Cryo2/DischrgTmp_P/limitLo = -150.0
Cryo2/DischrgTmp_P/warnHi = 115.0
Cryo2/DischrgTmp_P/warnLo = -150.0
Cryo2/FanSpeed/limitHi = 5520.0
Cryo2/FanSpeed/limitLo = 1100.0
Cryo2/FanSpeed/warnHi = 5520.0
Cryo2/FanSpeed/warnLo = 1140.0
Cryo2/OilLevel/limitHi = 30.0
Cryo2/OilLevel/limitLo = -10.0
Cryo2/OilLevel/warnHi = 30.0
Cryo2/OilLevel/warnLo = -5.0
Cryo2/OilSepTmp/limitHi = 120.0
Cryo2/OilSepTmp/limitLo = 0.0
Cryo2/OilSepTmp/warnHi = 110.0
Cryo2/OilSepTmp/warnLo = 0.0
Cryo2/PhaseSepTmp/limitHi = 20.0
Cryo2/PhaseSepTmp/limitLo = 0.0
Cryo2/PhaseSepTmp/warnHi = 19.0
Cryo2/PhaseSepTmp/warnLo = 0.0
Cryo2/SuctionPrs/limitHi = 100.0
Cryo2/SuctionPrs/limitLo = 0.0
Cryo2/SuctionPrs/warnHi = 100.0
Cryo2/SuctionPrs/warnLo = 0.0
Cryo2/SuctionTmp_M/limitHi = 50.0
Cryo2/SuctionTmp_M/limitLo = 0.0
Cryo2/SuctionTmp_M/warnHi = 50.0
Cryo2/SuctionTmp_M/warnLo = 0.0
Cryo2/SuctionTmp_P/limitHi = 50.0
Cryo2/SuctionTmp_P/limitLo = 0.0
Cryo2/SuctionTmp_P/warnHi = 50.0
Cryo2/SuctionTmp_P/warnLo = 0.0
Cryo2/SurgeTankTmp/limitHi = 50.0
Cryo2/SurgeTankTmp/limitLo = 0.0
Cryo2/SurgeTankTmp/warnHi = 50.0
Cryo2/SurgeTankTmp/warnLo = 0.0
Cryo2/WaterInTmp/limitHi = 8.0
Cryo2/WaterInTmp/limitLo = 0.0
Cryo2/WaterInTmp/warnHi = 8.0
Cryo2/WaterInTmp/warnLo = 0.0
Cryo2/WaterOutTmp/limitHi = 30.0
Cryo2/WaterOutTmp/limitLo = 0.0
Cryo2/WaterOutTmp/warnHi = 30.0
Cryo2/WaterOutTmp/warnLo = 0.0
Cryo3/AfterCoolTmp/limitHi = 20.0
Cryo3/AfterCoolTmp/limitLo = 0.0
Cryo3/AfterCoolTmp/warnHi = 19.0
Cryo3/AfterCoolTmp/warnLo = 0.0
Cryo3/CompCurrent/limitHi = 5.0
Cryo3/CompCurrent/limitLo = 0.0
Cryo3/CompCurrent/warnHi = 5.0
Cryo3/CompCurrent/warnLo = 0.0
Cryo3/CompPower/limitHi = 2250.0
Cryo3/CompPower/limitLo = 0.0
Cryo3/CompPower/warnHi = 1500.0
Cryo3/CompPower/warnLo = 0.0
Cryo3/CompVoltage/limitHi = 250.0
Cryo3/CompVoltage/limitLo = 200.0
Cryo3/CompVoltage/warnHi = 240.0
Cryo3/CompVoltage/warnLo = 210.0
Cryo3/DischrgPrs/limitHi = 535.0
Cryo3/DischrgPrs/limitLo = 0.0
Cryo3/DischrgPrs/warnHi = 460.0
Cryo3/DischrgPrs/warnLo = 0.0
Cryo3/DischrgTmp_M/limitHi = 125.0
Cryo3/DischrgTmp_M/limitLo = -150.0
Cryo3/DischrgTmp_M/warnHi = 115.0
Cryo3/DischrgTmp_M/warnLo = -150.0
Cryo3/DischrgTmp_P/limitHi = 125.0
Cryo3/DischrgTmp_P/limitLo = -150.0
Cryo3/DischrgTmp_P/warnHi = 115.0
Cryo3/DischrgTmp_P/warnLo = -150.0
Cryo3/FanSpeed/limitHi = 5520.0
Cryo3/FanSpeed/limitLo = 1100.0
Cryo3/FanSpeed/warnHi = 5520.0
Cryo3/FanSpeed/warnLo = 1140.0
Cryo3/OilLevel/limitHi = 30.0
Cryo3/OilLevel/limitLo = -10.0
Cryo3/OilLevel/warnHi = 30.0
Cryo3/OilLevel/warnLo = -5.0
Cryo3/OilSepTmp/limitHi = 120.0
Cryo3/OilSepTmp/limitLo = 0.0
Cryo3/OilSepTmp/warnHi = 110.0
Cryo3/OilSepTmp/warnLo = 0.0
Cryo3/PhaseSepTmp/limitHi = 20.0
Cryo3/PhaseSepTmp/limitLo = 0.0
Cryo3/PhaseSepTmp/warnHi = 19.0
Cryo3/PhaseSepTmp/warnLo = 0.0
Cryo3/SuctionPrs/limitHi = 100.0
Cryo3/SuctionPrs/limitLo = 0.0
Cryo3/SuctionPrs/warnHi = 100.0
Cryo3/SuctionPrs/warnLo = 0.0
Cryo3/SuctionTmp_M/limitHi = 50.0
Cryo3/SuctionTmp_M/limitLo = 0.0
Cryo3/SuctionTmp_M/warnHi = 50.0
Cryo3/SuctionTmp_M/warnLo = 0.0
Cryo3/SuctionTmp_P/limitHi = 50.0
Cryo3/SuctionTmp_P/limitLo = 0.0
Cryo3/SuctionTmp_P/warnHi = 50.0
Cryo3/SuctionTmp_P/warnLo = 0.0
Cryo3/SurgeTankTmp/limitHi = 50.0
Cryo3/SurgeTankTmp/limitLo = 0.0
Cryo3/SurgeTankTmp/warnHi = 50.0
Cryo3/SurgeTankTmp/warnLo = 0.0
Cryo3/WaterInTmp/limitHi = 8.0
Cryo3/WaterInTmp/limitLo = 0.0
Cryo3/WaterInTmp/warnHi = 8.0
Cryo3/WaterInTmp/warnLo = 0.0
Cryo3/WaterOutTmp/limitHi = 30.0
Cryo3/WaterOutTmp/limitLo = 0.0
Cryo3/WaterOutTmp/warnHi = 30.0
Cryo3/WaterOutTmp/warnLo = 0.0
Cryo4/AfterCoolTmp/limitHi = 20.0
Cryo4/AfterCoolTmp/limitLo = 0.0
Cryo4/AfterCoolTmp/warnHi = 19.0
Cryo4/AfterCoolTmp/warnLo = 0.0
Cryo4/CompCurrent/limitHi = 5.0
Cryo4/CompCurrent/limitLo = 0.0
Cryo4/CompCurrent/warnHi = 5.0
Cryo4/CompCurrent/warnLo = 0.0
Cryo4/CompPower/limitHi = 2250.0
Cryo4/CompPower/limitLo = 0.0
Cryo4/CompPower/warnHi = 1500.0
Cryo4/CompPower/warnLo = 0.0
Cryo4/CompVoltage/limitHi = 250.0
Cryo4/CompVoltage/limitLo = 200.0
Cryo4/CompVoltage/warnHi = 240.0
Cryo4/CompVoltage/warnLo = 210.0
Cryo4/DischrgPrs/limitHi = 535.0
Cryo4/DischrgPrs/limitLo = 0.0
Cryo4/DischrgPrs/warnHi = 460.0
Cryo4/DischrgPrs/warnLo = 0.0
Cryo4/DischrgTmp_M/limitHi = 125.0
Cryo4/DischrgTmp_M/limitLo = -150.0
Cryo4/DischrgTmp_M/warnHi = 115.0
Cryo4/DischrgTmp_M/warnLo = -150.0
Cryo4/DischrgTmp_P/limitHi = 125.0
Cryo4/DischrgTmp_P/limitLo = -150.0
Cryo4/DischrgTmp_P/warnHi = 115.0
Cryo4/DischrgTmp_P/warnLo = -150.0
Cryo4/FanSpeed/limitHi = 5520.0
Cryo4/FanSpeed/limitLo = 1100.0
Cryo4/FanSpeed/warnHi = 5520.0
Cryo4/FanSpeed/warnLo = 1140.0
Cryo4/OilLevel/limitHi = 30.0
Cryo4/OilLevel/limitLo = -10.0
Cryo4/OilLevel/warnHi = 30.0
Cryo4/OilLevel/warnLo = -5.0
Cryo4/OilSepTmp/limitHi = 120.0
Cryo4/OilSepTmp/limitLo = 0.0
Cryo4/OilSepTmp/warnHi = 110.0
Cryo4/OilSepTmp/warnLo = 0.0
Cryo4/PhaseSepTmp/limitHi = 20.0
Cryo4/PhaseSepTmp/limitLo = 0.0
Cryo4/PhaseSepTmp/warnHi = 19.0
Cryo4/PhaseSepTmp/warnLo = 0.0
Cryo4/SuctionPrs/limitHi = 100.0
Cryo4/SuctionPrs/limitLo = 0.0
Cryo4/SuctionPrs/warnHi = 100.0
Cryo4/SuctionPrs/warnLo = 0.0
Cryo4/SuctionTmp_M/limitHi = 50.0
Cryo4/SuctionTmp_M/limitLo = 0.0
Cryo4/SuctionTmp_M/warnHi = 50.0
Cryo4/SuctionTmp_M/warnLo = 0.0
Cryo4/SuctionTmp_P/limitHi = 50.0
Cryo4/SuctionTmp_P/limitLo = 0.0
Cryo4/SuctionTmp_P/warnHi = 50.0
Cryo4/SuctionTmp_P/warnLo = 0.0
Cryo4/SurgeTankTmp/limitHi = 50.0
Cryo4/SurgeTankTmp/limitLo = 0.0
Cryo4/SurgeTankTmp/warnHi = 50.0
Cryo4/SurgeTankTmp/warnLo = 0.0
Cryo4/WaterInTmp/limitHi = 8.0
Cryo4/WaterInTmp/limitLo = 0.0
Cryo4/WaterInTmp/warnHi = 8.0
Cryo4/WaterInTmp/warnLo = 0.0
Cryo4/WaterOutTmp/limitHi = 30.0
Cryo4/WaterOutTmp/limitLo = 0.0
Cryo4/WaterOutTmp/warnHi = 30.0
Cryo4/WaterOutTmp/warnLo = 0.0
Cryo5/AfterCoolTmp/limitHi = 20.0
Cryo5/AfterCoolTmp/limitLo = 0.0
Cryo5/AfterCoolTmp/warnHi = 19.0
Cryo5/AfterCoolTmp/warnLo = 0.0
Cryo5/CompCurrent/limitHi = 10.0
Cryo5/CompCurrent/limitLo = 0.0
Cryo5/CompCurrent/warnHi = 10.0
Cryo5/CompCurrent/warnLo = 0.0
Cryo5/CompPower/limitHi = 2250.0
Cryo5/CompPower/limitLo = 0.0
Cryo5/CompPower/warnHi = 1500.0
Cryo5/CompPower/warnLo = 0.0
Cryo5/CompVoltage/limitHi = 250.0
Cryo5/CompVoltage/limitLo = 200.0
Cryo5/CompVoltage/warnHi = 240.0
Cryo5/CompVoltage/warnLo = 210.0
Cryo5/DischrgPrs/limitHi = 535.0
Cryo5/DischrgPrs/limitLo = 0.0
Cryo5/DischrgPrs/warnHi = 460.0
Cryo5/DischrgPrs/warnLo = 0.0
Cryo5/DischrgTmp_M/limitHi = 125.0
Cryo5/DischrgTmp_M/limitLo = -150.0
Cryo5/DischrgTmp_M/warnHi = 115.0
Cryo5/DischrgTmp_M/warnLo = -150.0
Cryo5/DischrgTmp_P/limitHi = 125.0
Cryo5/DischrgTmp_P/limitLo = -150.0
Cryo5/DischrgTmp_P/warnHi = 115.0
Cryo5/DischrgTmp_P/warnLo = -150.0
Cryo5/FanSpeed/limitHi = 5520.0
Cryo5/FanSpeed/limitLo = 1100.0
Cryo5/FanSpeed/warnHi = 5520.0
Cryo5/FanSpeed/warnLo = 1140.0
Cryo5/OilLevel/limitHi = 30.0
Cryo5/OilLevel/limitLo = -10.0
Cryo5/OilLevel/warnHi = 30.0
Cryo5/OilLevel/warnLo = -5.0
Cryo5/OilSepTmp/limitHi = 120.0
Cryo5/OilSepTmp/limitLo = 0.0
Cryo5/OilSepTmp/warnHi = 110.0
Cryo5/OilSepTmp/warnLo = 0.0
Cryo5/PhaseSepTmp/limitHi = 20.0
Cryo5/PhaseSepTmp/limitLo = 0.0
Cryo5/PhaseSepTmp/warnHi = 19.0
Cryo5/PhaseSepTmp/warnLo = 0.0
Cryo5/SuctionPrs/limitHi = 100.0
Cryo5/SuctionPrs/limitLo = 0.0
Cryo5/SuctionPrs/warnHi = 100.0
Cryo5/SuctionPrs/warnLo = 0.0
Cryo5/SuctionTmp_M/limitHi = 50.0
Cryo5/SuctionTmp_M/limitLo = 0.0
Cryo5/SuctionTmp_M/warnHi = 50.0
Cryo5/SuctionTmp_M/warnLo = 0.0
Cryo5/SuctionTmp_P/limitHi = 50.0
Cryo5/SuctionTmp_P/limitLo = -12.0
Cryo5/SuctionTmp_P/warnHi = 50.0
Cryo5/SuctionTmp_P/warnLo = -10.0
Cryo5/SurgeTankTmp/limitHi = 50.0
Cryo5/SurgeTankTmp/limitLo = 0.0
Cryo5/SurgeTankTmp/warnHi = 50.0
Cryo5/SurgeTankTmp/warnLo = 0.0
Cryo5/WaterInTmp/limitHi = 8.0
Cryo5/WaterInTmp/limitLo = 0.0
Cryo5/WaterInTmp/warnHi = 8.0
Cryo5/WaterInTmp/warnLo = 0.0
Cryo5/WaterOutTmp/limitHi = 30.0
Cryo5/WaterOutTmp/limitLo = 0.0
Cryo5/WaterOutTmp/warnHi = 30.0
Cryo5/WaterOutTmp/warnLo = 0.0
Cryo6/AfterCoolTmp/limitHi = 20.0
Cryo6/AfterCoolTmp/limitLo = 0.0
Cryo6/AfterCoolTmp/warnHi = 19.0
Cryo6/AfterCoolTmp/warnLo = 0.0
Cryo6/CompCurrent/limitHi = 5.0
Cryo6/CompCurrent/limitLo = 0.0
Cryo6/CompCurrent/warnHi = 5.0
Cryo6/CompCurrent/warnLo = 0.0
Cryo6/CompPower/limitHi = 2250.0
Cryo6/CompPower/limitLo = 0.0
Cryo6/CompPower/warnHi = 1500.0
Cryo6/CompPower/warnLo = 0.0
Cryo6/CompVoltage/limitHi = 250.0
Cryo6/CompVoltage/limitLo = 200.0
Cryo6/CompVoltage/warnHi = 240.0
Cryo6/CompVoltage/warnLo = 210.0
Cryo6/DischrgPrs/limitHi = 535.0
Cryo6/DischrgPrs/limitLo = 0.0
Cryo6/DischrgPrs/warnHi = 460.0
Cryo6/DischrgPrs/warnLo = 0.0
Cryo6/DischrgTmp_M/limitHi = 125.0
Cryo6/DischrgTmp_M/limitLo = -150.0
Cryo6/DischrgTmp_M/warnHi = 115.0
Cryo6/DischrgTmp_M/warnLo = -150.0
Cryo6/DischrgTmp_P/limitHi = 125.0
Cryo6/DischrgTmp_P/limitLo = -150.0
Cryo6/DischrgTmp_P/warnHi = 115.0
Cryo6/DischrgTmp_P/warnLo = -150.0
Cryo6/FanSpeed/limitHi = 5520.0
Cryo6/FanSpeed/limitLo = 1100.0
Cryo6/FanSpeed/warnHi = 5520.0
Cryo6/FanSpeed/warnLo = 1140.0
Cryo6/OilLevel/limitHi = 30.0
Cryo6/OilLevel/limitLo = -10.0
Cryo6/OilLevel/warnHi = 30.0
Cryo6/OilLevel/warnLo = -5.0
Cryo6/OilSepTmp/limitHi = 120.0
Cryo6/OilSepTmp/limitLo = 0.0
Cryo6/OilSepTmp/warnHi = 110.0
Cryo6/OilSepTmp/warnLo = 0.0
Cryo6/PhaseSepTmp/limitHi = 20.0
Cryo6/PhaseSepTmp/limitLo = 0.0
Cryo6/PhaseSepTmp/warnHi = 19.0
Cryo6/PhaseSepTmp/warnLo = 0.0
Cryo6/SuctionPrs/limitHi = 100.0
Cryo6/SuctionPrs/limitLo = 0.0
Cryo6/SuctionPrs/warnHi = 100.0
Cryo6/SuctionPrs/warnLo = 0.0
Cryo6/SuctionTmp_M/limitHi = 50.0
Cryo6/SuctionTmp_M/limitLo = 0.0
Cryo6/SuctionTmp_M/warnHi = 50.0
Cryo6/SuctionTmp_M/warnLo = 0.0
Cryo6/SuctionTmp_P/limitHi = 50.0
Cryo6/SuctionTmp_P/limitLo = -12.0
Cryo6/SuctionTmp_P/warnHi = 50.0
Cryo6/SuctionTmp_P/warnLo = -10.0
Cryo6/SurgeTankTmp/limitHi = 50.0
Cryo6/SurgeTankTmp/limitLo = 0.0
Cryo6/SurgeTankTmp/warnHi = 50.0
Cryo6/SurgeTankTmp/warnLo = 0.0
Cryo6/WaterInTmp/limitHi = 8.0
Cryo6/WaterInTmp/limitLo = 0.0
Cryo6/WaterInTmp/warnHi = 8.0
Cryo6/WaterInTmp/warnLo = 0.0
Cryo6/WaterOutTmp/limitHi = 30.0
Cryo6/WaterOutTmp/limitLo = 0.0
Cryo6/WaterOutTmp/warnHi = 30.0
Cryo6/WaterOutTmp/warnLo = 0.0
